# Uses of Class
org.eclipse.emf.cdo.util.CDOCrossReferenceAdapter.CDOInverseCrossReferencer

Packages that use CDOCrossReferenceAdapter.CDOInverseCrossReferencer
Package
Description
org.eclipse.emf.cdo.util
Client utility classes, some common interfaces and exceptions.

## Uses of CDOCrossReferenceAdapter.CDOInverseCrossReferencer in org.eclipse.emf.cdo.util

Methods in org.eclipse.emf.cdo.util that return CDOCrossReferenceAdapter.CDOInverseCrossReferencer
Modifier and Type
Method
Description
`protected CDOCrossReferenceAdapter.CDOInverseCrossReferencer`
CDOCrossReferenceAdapter.`createInverseCrossReferencer()`
`protected CDOCrossReferenceAdapter.CDOInverseCrossReferencer`
CDOCrossReferenceAdapter.`getInverseCrossReferencer()`